diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemClp.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemClp.java
index 37e7db86536..bd4300a4e21 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemClp.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model;
@@ -47,37 +47,37 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 	public SAMTodoItemClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SAMTodoItem.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SAMTodoItem.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _samTodoItemId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setSamTodoItemId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _samTodoItemId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -98,7 +98,7 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long samTodoItemId = (Long)attributes.get("samTodoItemId");
 
@@ -164,12 +164,12 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getSamTodoItemId() {
 		return _samTodoItemId;
 	}
 
-	@Override
+
 	public void setSamTodoItemId(long samTodoItemId) {
 		_samTodoItemId = samTodoItemId;
 
@@ -187,12 +187,12 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 
@@ -210,12 +210,12 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -233,7 +233,7 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -245,16 +245,16 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _userName;
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 
@@ -272,12 +272,12 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -295,12 +295,12 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -318,12 +318,12 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public long getSamTodoListId() {
 		return _samTodoListId;
 	}
 
-	@Override
+
 	public void setSamTodoListId(long samTodoListId) {
 		_samTodoListId = samTodoListId;
 
@@ -341,12 +341,12 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public String getDescription() {
 		return _description;
 	}
 
-	@Override
+
 	public void setDescription(String description) {
 		_description = description;
 
@@ -364,12 +364,12 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public int getPriority() {
 		return _priority;
 	}
 
-	@Override
+
 	public void setPriority(int priority) {
 		_priority = priority;
 
@@ -387,12 +387,12 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public int getStatus() {
 		return _status;
 	}
 
-	@Override
+
 	public void setStatus(int status) {
 		_status = status;
 
@@ -459,7 +459,7 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			SAMTodoItemLocalServiceUtil.addSAMTodoItem(this);
@@ -469,13 +469,13 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public SAMTodoItem toEscapedModel() {
 		return (SAMTodoItem)ProxyUtil.newProxyInstance(SAMTodoItem.class.getClassLoader(),
 			new Class[] { SAMTodoItem.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		SAMTodoItemClp clone = new SAMTodoItemClp();
 
@@ -493,7 +493,7 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(SAMTodoItem samTodoItem) {
 		long primaryKey = samTodoItem.getPrimaryKey();
 
@@ -508,7 +508,7 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -534,22 +534,22 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -578,7 +578,7 @@ public class SAMTodoItemClp extends BaseModelImpl<SAMTodoItem>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(34);
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemModel.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemModel.java
index 79cb81ad473..5880a2a500f 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemModel.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model;
@@ -84,7 +84,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @return the company ID of this s a m todo item
 	 */
-	@Override
+
 	public long getCompanyId();
 
 	/**
@@ -92,7 +92,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @param companyId the company ID of this s a m todo item
 	 */
-	@Override
+
 	public void setCompanyId(long companyId);
 
 	/**
@@ -100,7 +100,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @return the user ID of this s a m todo item
 	 */
-	@Override
+
 	public long getUserId();
 
 	/**
@@ -108,7 +108,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @param userId the user ID of this s a m todo item
 	 */
-	@Override
+
 	public void setUserId(long userId);
 
 	/**
@@ -116,7 +116,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @return the user uuid of this s a m todo item
 	 */
-	@Override
+
 	public String getUserUuid();
 
 	/**
@@ -124,7 +124,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @param userUuid the user uuid of this s a m todo item
 	 */
-	@Override
+
 	public void setUserUuid(String userUuid);
 
 	/**
@@ -133,7 +133,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 * @return the user name of this s a m todo item
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUserName();
 
 	/**
@@ -141,7 +141,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @param userName the user name of this s a m todo item
 	 */
-	@Override
+
 	public void setUserName(String userName);
 
 	/**
@@ -149,7 +149,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @return the create date of this s a m todo item
 	 */
-	@Override
+
 	public Date getCreateDate();
 
 	/**
@@ -157,7 +157,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @param createDate the create date of this s a m todo item
 	 */
-	@Override
+
 	public void setCreateDate(Date createDate);
 
 	/**
@@ -165,7 +165,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @return the modified date of this s a m todo item
 	 */
-	@Override
+
 	public Date getModifiedDate();
 
 	/**
@@ -173,7 +173,7 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 *
 	 * @param modifiedDate the modified date of this s a m todo item
 	 */
-	@Override
+
 	public void setModifiedDate(Date modifiedDate);
 
 	/**
@@ -233,60 +233,60 @@ public interface SAMTodoItemModel extends AuditedModel, BaseModel<SAMTodoItem>,
 	 */
 	public void setStatus(int status);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(SAMTodoItem samTodoItem);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<SAMTodoItem> toCacheModel();
 
-	@Override
+
 	public SAMTodoItem toEscapedModel();
 
-	@Override
+
 	public SAMTodoItem toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemSoap.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemSoap.java
index a585644c203..4b051ca8a68 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemSoap.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model;
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemWrapper.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemWrapper.java
index b77645d6b0c..cad20bd5141 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemWrapper.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoItemWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model;
@@ -44,17 +44,17 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 		_samTodoItem = samTodoItem;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SAMTodoItem.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SAMTodoItem.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -72,7 +72,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long samTodoItemId = (Long)attributes.get("samTodoItemId");
 
@@ -135,42 +135,42 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 		}
 	}
 
-	@Override
+
 	public SAMTodoItem toEscapedModel() {
 		return new SAMTodoItemWrapper(_samTodoItem.toEscapedModel());
 	}
 
-	@Override
+
 	public SAMTodoItem toUnescapedModel() {
 		return new SAMTodoItemWrapper(_samTodoItem.toUnescapedModel());
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _samTodoItem.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _samTodoItem.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _samTodoItem.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _samTodoItem.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<SAMTodoItem> toCacheModel() {
 		return _samTodoItem.toCacheModel();
 	}
 
-	@Override
+
 	public int compareTo(SAMTodoItem samTodoItem) {
 		return _samTodoItem.compareTo(samTodoItem);
 	}
@@ -180,7 +180,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the priority of this s a m todo item
 	*/
-	@Override
+
 	public int getPriority() {
 		return _samTodoItem.getPriority();
 	}
@@ -190,22 +190,22 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the status of this s a m todo item
 	*/
-	@Override
+
 	public int getStatus() {
 		return _samTodoItem.getStatus();
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _samTodoItem.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _samTodoItem.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new SAMTodoItemWrapper((SAMTodoItem)_samTodoItem.clone());
 	}
@@ -215,7 +215,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the description of this s a m todo item
 	*/
-	@Override
+
 	public java.lang.String getDescription() {
 		return _samTodoItem.getDescription();
 	}
@@ -225,7 +225,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the user name of this s a m todo item
 	*/
-	@Override
+
 	public java.lang.String getUserName() {
 		return _samTodoItem.getUserName();
 	}
@@ -235,17 +235,17 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the user uuid of this s a m todo item
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _samTodoItem.getUserUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _samTodoItem.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _samTodoItem.toXmlString();
 	}
@@ -255,7 +255,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the create date of this s a m todo item
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _samTodoItem.getCreateDate();
 	}
@@ -265,7 +265,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the modified date of this s a m todo item
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _samTodoItem.getModifiedDate();
 	}
@@ -275,7 +275,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the company ID of this s a m todo item
 	*/
-	@Override
+
 	public long getCompanyId() {
 		return _samTodoItem.getCompanyId();
 	}
@@ -285,7 +285,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the primary key of this s a m todo item
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _samTodoItem.getPrimaryKey();
 	}
@@ -295,7 +295,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the sam todo item ID of this s a m todo item
 	*/
-	@Override
+
 	public long getSamTodoItemId() {
 		return _samTodoItem.getSamTodoItemId();
 	}
@@ -305,7 +305,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the sam todo list ID of this s a m todo item
 	*/
-	@Override
+
 	public long getSamTodoListId() {
 		return _samTodoItem.getSamTodoListId();
 	}
@@ -315,17 +315,17 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @return the user ID of this s a m todo item
 	*/
-	@Override
+
 	public long getUserId() {
 		return _samTodoItem.getUserId();
 	}
 
-	@Override
+
 	public void persist() {
 		_samTodoItem.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_samTodoItem.setCachedModel(cachedModel);
 	}
@@ -335,7 +335,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param companyId the company ID of this s a m todo item
 	*/
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_samTodoItem.setCompanyId(companyId);
 	}
@@ -345,7 +345,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param createDate the create date of this s a m todo item
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_samTodoItem.setCreateDate(createDate);
 	}
@@ -355,23 +355,23 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param description the description of this s a m todo item
 	*/
-	@Override
+
 	public void setDescription(java.lang.String description) {
 		_samTodoItem.setDescription(description);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_samTodoItem.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_samTodoItem.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_samTodoItem.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -381,12 +381,12 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param modifiedDate the modified date of this s a m todo item
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_samTodoItem.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_samTodoItem.setNew(n);
 	}
@@ -396,12 +396,12 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param primaryKey the primary key of this s a m todo item
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_samTodoItem.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_samTodoItem.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -411,7 +411,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param priority the priority of this s a m todo item
 	*/
-	@Override
+
 	public void setPriority(int priority) {
 		_samTodoItem.setPriority(priority);
 	}
@@ -421,7 +421,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param samTodoItemId the sam todo item ID of this s a m todo item
 	*/
-	@Override
+
 	public void setSamTodoItemId(long samTodoItemId) {
 		_samTodoItem.setSamTodoItemId(samTodoItemId);
 	}
@@ -431,7 +431,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param samTodoListId the sam todo list ID of this s a m todo item
 	*/
-	@Override
+
 	public void setSamTodoListId(long samTodoListId) {
 		_samTodoItem.setSamTodoListId(samTodoListId);
 	}
@@ -441,7 +441,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param status the status of this s a m todo item
 	*/
-	@Override
+
 	public void setStatus(int status) {
 		_samTodoItem.setStatus(status);
 	}
@@ -451,7 +451,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param userId the user ID of this s a m todo item
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_samTodoItem.setUserId(userId);
 	}
@@ -461,7 +461,7 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param userName the user name of this s a m todo item
 	*/
-	@Override
+
 	public void setUserName(java.lang.String userName) {
 		_samTodoItem.setUserName(userName);
 	}
@@ -471,12 +471,12 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 	*
 	* @param userUuid the user uuid of this s a m todo item
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_samTodoItem.setUserUuid(userUuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -495,22 +495,22 @@ public class SAMTodoItemWrapper implements SAMTodoItem,
 		return false;
 	}
 
-	@Override
+
 	public SAMTodoItem getWrappedModel() {
 		return _samTodoItem;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _samTodoItem.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _samTodoItem.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_samTodoItem.resetOriginalValues();
 	}
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoList.java b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoList.java
index c672aa5c8bf..11c15dd23a9 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoList.java
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/service/com/liferay/samplealloymvc/model/SAMTodoList.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplealloymvc.model;
@@ -38,17 +38,17 @@ public interface SAMTodoList extends SAMTodoListModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.samplealloymvc.model.impl.SAMTodoListImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<SAMTodoList, Long> SAM_TODO_LIST_ID_ACCESSOR = new Accessor<SAMTodoList, Long>() {
-			@Override
+
 			public Long get(SAMTodoList samTodoList) {
 				return samTodoList.getSamTodoListId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<SAMTodoList> getTypeClass() {
 				return SAMTodoList.class;
 			}
